/* header start */
.header {
  font-size: 0;
  position: relative;
}

.header video {
  width: 100%;
  height: auto;
}

.header .header-content {
  position: absolute;
  top: 120px;
  left: 10vw;
}

.header .header-content .p-1 {
  padding: 0 !important;
  font-weight: bold;
  font-size: 32px;
  line-height: 50px;
  color: #090e34;
}

.header .header-content .p-2 {
  padding: 0 !important;
  font-size: 16px;
  color: #53566c;
  font-weight: normal;
}

.header .header-content button {
  background: linear-gradient(270deg, #1fa9f7 0%, #065cff 100%);
  border-radius: 4px;
  padding: 6px 15px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;
}

/* 当屏幕分辨率小于768时的样式 */
@media (max-width: 768px) {
  .fixed-top {
    background: #fff;
  }

  .header video {
    margin-top: 60px;
    height: 150px;
    object-fit: cover;
  }

  .header .header-content {
    bottom: 10px;
    background: rgb(255 255 255 / 51%);
    width: 80%;
    border-radius: 6px;
    padding-left: 10px;
    height: 60px;
    top: unset;
  }

  .header .header-content .p-1 {
    font-size: 16px;
    line-height: 30px;
    margin: 0;
    font-weight: bold;
  }

  .header .header-content .p-2 {
    font-size: 13px;
    line-height: 22px;
    margin: 0;
    font-weight: normal;
  }

  .header .header-content .p-3 {
    font-size: 13px;
    margin: 0;
    font-weight: normal;
  }

  .header .header-content button {
    float: right;
    margin-top: -45px;
    margin-right: 10px;
    font-size: 12px;
  }
}
.item-container {
  padding: 40px 0;
}
